{
  "product_next_page": {
    "message": "Carregar mais vídeos"
  },
  "product_average_score": {
    "message": "Pontuação média dos vídeos"
  },
  "product_video_score": {
    "message": "Por qualidade"
  },
  "product_video_score_short": {
    "message": " qualidade"
  },
    "product_video_only": {
    "message": "Mostrar apenas vídeos de promoção de produtos"
  },
  "product_category": {
    "message": "Categoria"
  },
  "product_id": {
    "message": "ID do produto"
  },
  "product_sku_count": {
    "message": "Número de SKU"
  },
  "product_analysis": {
    "message": "Análise de venda"
  },
  "collaborate_analysis": {
    "message": "Análise de parceria"
  },
  "product_analyzed_videos": {
    "message": "Vídeos analisados"
  },
  "product_scroll_down": {
    "message": "Deslizar para baixo para obter mais"
  },
  "product_video_count": {
    "message": "Número de vídeos de venda"
  },
  "product_recent_categories": {
    "message": "Categorias recentes de venda"
  },
  "product_category_analysis": {
    "message": "Análise de categorias"
  },
  "product_top_categories": {
    "message": "Categorias com mais vendas"
  },
  "product_products": {
    "message": "Produtos de venda"
  },
  "product_large_image": {
    "message": "Visualização em grande"
  },
  "product_list": {
    "message": "Visualização em lista"
  },
  "product_category_video_stats": {
    "message": "Estatística de categorias de vídeos de venda"
  },
  "product_related_videos": {
    "message": "Vídeos relacionados"
  },
  "product_product_image": {
    "message": "Imagem do produto"
  },
  "product_product_name": {
    "message": "Nome do produto"
  },
  "product_category_belonging": {
    "message": "Categoria pertencente"
  },
  "product_shop_id": {
    "message": "ID da loja"
  },
  "product_actions": {
    "message": "Ações"
  },
  "product_preview_image": {
    "message": "Imagem de pré-visualização"
  },
  "product_video_description": {
    "message": "Descrição do vídeo"
  },
  "product_serial_number": {
    "message": "Número de sequência"
  },
  "product_publish_date": {
    "message": "Data de publicação"
  },
  "product_duration": {
    "message": "Duração"
  },
  "product_interaction_rate": {
    "message": "Taxa de interação"
  },
  "product_play_count": {
    "message": "Número de reproduções"
  },
  "product_like_count": {
    "message": "Número de curtidas"
  },
  "product_comment_count": {
    "message": "Número de comentários"
  },
  "product_all_video_type": {
    "message": "Todos os tipos"
  },
  "product_video_type_sale": {
    "message": "Vídeos de venda"
  },
  "product_video_type_no_sale": {
    "message": "Vídeos não de venda"
  },
  "product_first_category": {
    "message": "Categoria de primeiro nível"
  },
  "product_end_category": {
    "message": "Categoria de último nível"
  },
  "product_link": {
    "message": "Link do produto"
  },
  "product_related_video_count": {
    "message": "Número de vídeos relacionados"
  },
  "product_export": {
    "message": "Exportar para Excel"
  },
  "product_export_success": {
    "message": "Exportação bem-sucedida"
  },
  "product_export_failed": {
    "message": "Exportação falhou"
  },
  "product_video_cover": {
    "message": "Capa do vídeo"
  },
  "product_video_title": {
    "message": "Título do vídeo"
  },
  "product_creator_name": {
    "message": "Nome de usuário do influencer"
  },
  "product_creator_id": {
    "message": "ID do influencer"
  },
  "product_is_sale": {
    "message": "Se é de venda"
  },
  "product_share_count": {
    "message": "Número de compartilhamentos"
  },
  "product_video_url": {
    "message": "Link do vídeo"
  },
  "product_video_type": {
    "message": "Tipos de vídeo"
  },
  "product_hashtags": {
    "message": "Tags"
  },
  "product_export_video_cover": {
    "message": "Exportar capa do vídeo"
  },
  "product_export_video_data": {
    "message": "Exportar dados de vídeo filtrados para Excel"
  },
  "product_one_speed": {
    "message": "Velocidade ×1"
  },
  "product_two_speed": {
    "message": "Velocidade ×2"
  },
  "product_three_speed": {
    "message": "Velocidade ×3"
  },
  "collaborate_analysis_title": {
    "message": "Avaliação de parceria"
  },
  "collaborate_analysis_title_bar": {
    "message": "Distribuição de vídeos (segundo a média)"
  },
  "collaborate_analysis_avg_more": {
    "message": "Acima da média"
  },
  "collaborate_analysis_avg_less": {
    "message": "Abaixo da média"
  },
  "collaborate_analysis_name_interactions": {
    "message": "Taxa de interação"
  },
  "collaborate_analysis_name_plays": {
    "message": "Número de reproduções"
  },
  "collaborate_analysis_name_likes": {
    "message": "Número de curtidas"
  },
  "collaborate_analysis_name_comments": {
    "message": "Número de comentários"
  },
  "collaborate_analysis_name_durations": {
    "message": "Duração"
  },
  "collaborate_analysis_avg_interactions": {
    "message": "Média de taxa de interação"
  },
  "collaborate_analysis_avg_plays": {
    "message": "Média de número de reproduções"
  },
  "collaborate_analysis_avg_likes": {
    "message": "Média de número de curtidas"
  },
  "collaborate_analysis_avg_comments": {
    "message": "Média de número de comentários"
  },
  "collaborate_analysis_avg_durations": {
    "message": "Média de duração"
  },
  "collaborate_analysis_main_topic": {
    "message": "Tópicos principais/Áreas de especialização:"
  },
  "collaborate_analysis_promotion_capability": {
    "message": "Capacidade de venda"
  },
  "collaborate_analysis_content_potential": {
    "message": "Potencial de conteúdo"
  },
  "collaborate_analysis_recent_categories": {
    "message": "Categorias recentes de venda:"
  },
  "collaborate_analysis_most_categories": {
    "message": "Categorias com mais vendas:"
  },
  "collaborate_analysis_promotion_index1": {
    "message": "Média de taxa de interação & faixa"
  },
  "collaborate_analysis_promotion_index2": {
    "message": "Média de número de reproduções & faixa"
  },
  "collaborate_analysis_promotion_index3": {
    "message": "Média de curtidas & faixa"
  },
  "collaborate_analysis_promotion_index4": {
    "message": "Média de número de comentários & faixa"
  },
  "collaborate_analysis_promotion_index5": {
    "message": "Média de duração & faixa"
  },
  "collaborate_analysis_promotion_index6": {
    "message": "Reproduções medianas & curtidas medianas / taxa de curtidas/avaliações"
  },
  "collaborate_analysis_promotion_index7": {
    "message": "Preço médio de venda & faixa"
  },
  "collaborate_analysis_count_publishes": {
    "message": "Número de publicações de vídeos"
  },
  "collaborate_analysis_count_plays": {
    "message": "Número de reproduções"
  },
  "collaborate_analysis_potential_index1": {
    "message": "Reproduções medianas"
  },
  "collaborate_analysis_potential_index2": {
    "message": "Curtidas medianas"
  },
  "collaborate_analysis_potential_index3": {
    "message": "Taxa de curtidas/avaliações"
  },
  "collaborate_analysis_potential_index4": {
    "message": "Taxa de curtidas/seguidores"
  },
  "collaborate_analysis_promotion_base_index1": {
    "message": "Segundo"
  },
  "collaborate_analysis_promotion_base_index2": {
    "message": "Vídeos de venda dos últimos 3 meses"
  },
  "collaborate_analysis_promotion_base_index3": {
    "message": "Avaliação de ({{total}}) itens"
  },
  "collaborate_analysis_potential_base": {
    "message": "Segundo avaliação de todos os vídeos dos últimos 3 meses ({{total}} itens)"
  },
  "collaborate_analysis_gpm_click": {
    "message": "Clique para calcular"
  },
  "collaborate_analysis_gpm_empty": {
    "message": "Sem dados por enquanto"
  },
  "collaborate_analysis_tip_failed": {
    "message": "Falha na estatística, cancelando..."
  },
  "collaborate_analysis_tip_canceled": {
    "message": "Cancelando..."
  },
  "collaborate_analysis_tip_index1": {
    "message": "Obtendo informações..."
  },
  "collaborate_analysis_tip_index2": {
    "message": "Carregando vídeos (carregado até {{date}})"
  },
  "collaborate_analysis_tip_index3": {
    "message": "Carregando vídeos (carregado até {{date}})"
  },
  "collaborate_analysis_tip_index4": {
    "message": "Processando dados..."
  },
  "collaborate_analysis_advice": {
    "message": "Sugestões de parceria:"
  },
  "collaborate_analysis_good": {
    "message": "Parceria prioritária"
  },
  "collaborate_analysis_try": {
    "message": "Parceria experimental"
  },
  "collaborate_analysis_bad": {
    "message": "Não recomendar parceria"
  },
  "collaborate_analysis_default": {
    "message": "Avaliação adicional necessária"
  },
  "collaborate_analysis_tip": {
    "message": "(Para referência, é necessário avaliar a compatibilidade entre produto e conteúdo por conta própria)"
  },
  "collaborate_analysis_order_set": {
    "message": "Configurar a ordenação dos vídeos como \"{{order}}\""
  },
  "collaborate_analysis_tab_set": {
    "message": "Configurar a aba dos vídeos como \"{{tab}}\""
  },
  "collaborate_analysis_no_user": {
    "message": "Informação do influencer não carregada. Por favor, tente novamente mais tarde."
  }
}
